» Ubuntu » Paketit

Error

two or more packages specified (xorg-docs-core quantal)